Name:		cheser-icon-theme
Summary:	Tango-style icons for GNOME and Xfce
Version:	3.10.3
Release:	%mkrel 1
License:	CC-BY-SA
Group:		System/Configuration/Theme
Url:		http://gnome-look.org/content/show.php/Cheser+Icons?content=113386
Source0:	https://dl.dropbox.com/u/9335585/Icons/%{name}-%{version}.tar.xz
BuildArch:	noarch
AutoReqProv: no

%description
A mix of different Tango-style icons for GNOME 3.10 and Xfce 4.10.

%prep
%setup -q

#remove some zero size files
find Cheser -type f -size 0 -delete

%build
#nothing

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_iconsdir}
cp -a Cheser %{buildroot}%{_iconsdir}

#fix permissions
find %buildroot -type d -print0 | xargs -0 chmod 0755
find %buildroot -type f -print0 | xargs -0 chmod 0644

%post
%{_bindir}/gtk-update-icon-cache --force --quiet %{_iconsdir}/Cheser

%files
%defattr(-,root,root)
%{_iconsdir}/Cheser/


%changelog
* Mon Feb 24 2014 bb <bb> 3.10.3-1pclos2014
- create package
